Bug 230691 - www/rssroll: update to 0.6.1
Summary: www/rssroll: update to 0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-17 12:03 UTC by Nikola Kolev
Modified: 2018-11-09 11:49 UTC (History)
1 user (show)

See Also:
koue: maintainer-feedback+


Attachments
rssroll 0.6.1 patch (1.04 KB, text/plain)
2018-08-17 12:03 UTC, Nikola Kolev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Kolev 2018-08-17 12:03:45 UTC
Created attachment 196277 [details]
rssroll 0.6.1 patch

Update www/rssroll to version 0.6.1

Poudriere logs look OK.
Comment 1 Tobias Kortkamp freebsd_committer 2018-10-12 13:53:32 UTC
Committed. Thanks for your patience.
Comment 2 commit-hook freebsd_committer 2018-10-12 13:54:28 UTC
A commit references this bug:

Author: tobik
Date: Fri Oct 12 13:53:27 UTC 2018
New revision: 481903
URL: https://svnweb.freebsd.org/changeset/ports/481903

Log:
  www/rssroll: Update to 0.6.1

  PR:		230691
  Submitted by:	Nikola Kolev <koue@chaosophia.net>

Changes:
  head/www/rssroll/Makefile
  head/www/rssroll/distinfo
Comment 3 commit-hook freebsd_committer 2018-11-09 11:49:31 UTC
A commit references this bug:

Author: antoine
Date: Fri Nov  9 11:48:56 UTC 2018
New revision: 484510
URL: https://svnweb.freebsd.org/changeset/ports/484510

Log:
  MFH: r481903 r483542

  www/rssroll: Update to 0.6.1

  PR:		230691
  Submitted by:	Nikola Kolev <koue@chaosophia.net>

  www/rssroll: update to 0.6.2

  PR:		232806
  Submitted by:	Nikola Kolev <koue@chaosophia.net> (maintainer)

Changes:
_U  branches/2018Q4/
  branches/2018Q4/www/rssroll/Makefile
  branches/2018Q4/www/rssroll/distinfo